.img-skill{
    width: 60px;
}

.marquee-tag.tag-1{
    width: 300px;
}
.marquee-tag.tag-2{
    width: 345px;
}
.marquee-tag.tag-3{
    width: 390px;
}

.marquee-tag.tag-4{
    width: 285px;
}
.marquee-tag.tag-5{
    width: 220px;
}
.marquee-tag.tag-5 img{
    width: 50px !important;
}
.marquee-tag.tag-1 img{
    width: 55px !important;
}

.owl-carousel .item {
    width: 800px !important;
}

.featured-projects-slider.certification .item{
    width: 400px !important;
}

#modal-about ul {
    list-style-type: disc !important; 
    padding-left: revert !important; 
}
#modal-about ul ul{
    list-style-type: circle !important; 
    padding-left: revert !important; 
}

#modal-about .btn{
    padding: 16px 30px 16px 30px !important;
}

.content-about{
    position: relative;
    z-index: 1 !important;  
}

.img-background-content{
    z-index: -1 !important;  
}

.btn-banner:hover .btn-banner span{
    display: inline !important;
}